/*
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
*/

/*
	additional color definitions / dependent on classes 'unicore' || 'opensource'

	= version 1.0 / 25.06.2006 =
	initial release
*/




/* ==========================================================================
	Defaults
   ========================================================================== */

/*
	= anchors =
*/
body.opensource .anchor a:hover,
body.opensource .anchor a:active,
body.summit .anchor a:hover,
body.summit .anchor a:active,
body.forum .anchor a:hover,
body.forum .anchor a:active,
body.unicore .anchor a:hover,
body.unicore .anchor a:active,
body.unicore .anchor li.back a:hover,
body.unicore .anchor li.back a:active
{
	background-color:#e7eef4;
}


/* ==========================================================================
	UNICORE
   ========================================================================== */

/*
	= navigation =
*/
body.unicore #navigation ul.level0 li a:hover,
body.unicore #navigation ul.level0 li a.current,
body.unicore #metaNavigation ul li a:hover,
body.unicore #metaNavigation ul li a.current
{
	background-color:#ffff64;
}

body.unicore #navigation ul.level1 li a:hover,
body.unicore #navigation ul.level1 li a.current
{
	background-color:transparent; /* necessary to reset color */
}


/*
	= search =
*/
body.unicore #metaNavigation #searchInput #submit:hover
{
	background:#ffff64;
}

/*
	= releases =
*/
body.unicore .releases
{
	background:#ffffaa;
}

body.unicore ul.releases li h5 a:hover,
body.unicore ul.releases li h5 a:active,
body.unicore a:hover.releaselist,
body.unicore a:active.releaselist,
body.unicore a:hover.releasefeed,
body.unicore a:active.releasefeed
{
	background-color:#e7eef4;
}

/*
	= results =
*/
body.unicore ul#results a:hover,
body.unicore ul#results a:active
{
	background-color:#e7eef4 !important;
}

body.unicore dl.resultsnav dd a:hover,
body.unicore dl.resultsnav dd a:active,
body.unicore dl.resultsnav-bottom dd a:hover,
body.unicore dl.resultsnav-bottom dd a:active,
body.unicore dl.resultsnav dd a.current,
body.unicore dl.resultsnav dd a.current:link,
body.unicore dl.resultsnav-bottom dd a.current,
body.unicore dl.resultsnav-bottom dd a.current:link
{
	background-color:#ffff64 !important;
}


/*
	= news=
*/
body.unicore ul#tabnav li a.current,
body.unicore ul#tabnav li a.current:link
{
	background:#ffff64 url(/gfx/nav_arrow.gif) no-repeat 0 50% !important;
}

body.unicore ul.newsnav li a:hover,
body.unicore ul.newsnav li a:active,
body.unicore ul.newsnav-bottom li a:hover,
body.unicore ul.newsnav-bottom li a:active,
body.unicore ul#tabnav li a:hover,
body.unicore ul#tabnav li a:active,
body.unicore ul.pages li a:hover,
body.unicore ul.pages li a:active
{
	background-color:#ffff64 !important;
}

body.unicore ul.newsnav li a.current,
body.unicore ul.newsnav li a.current:link,
body.unicore ul.newsnav-bottom li a.current,
body.unicore ul.newsnav-bottom li a.current:link
{
	background-image:url(/gfx/nav_arrow.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	background-color:#ffff64;
}

body.unicore ul.pages li a.current,
body.unicore ul.pages li a.current:link
{
	background-color:#ffff64;
	background-image:none;
}

body#page-doc.unicore #centerColumn dd a.current,
body#page-doc.unicore #centerColumn dd a.current:link,
body#page-doc.unicore #centerColumn dd a.current:hover,
body#page-doc.unicore #centerColumn dd a.current:active
{
	background-image:url(/gfx/nav_arrow.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	background-color:#ffff64;
}

/* who */
body#page-who.unicore #centerColumn .ceTools a:hover,
body#page-who.unicore #centerColumn .ceTools a:active,
body#page-who.unicore #centerColumn a:hover,
body#page-who.unicore #centerColumn a:active,
/* community */
body#page-community.unicore #centerColumn a:hover,
body#page-community.unicore #centerColumn a:active,
/* contact */
body#page-contact.unicore #centerColumn a:hover,
body#page-contact.unicore #centerColumn a:active,
body#page-contact.unicore #rightColumn a:hover,
body#page-contact.unicore #rightColumn a:active,
/* sitemap */
body#page-sitemap.unicore #centerColumn a:hover,
body#page-sitemap.unicore #centerColumn a:active,
/* doc */
body#page-doc.unicore #centerColumn a:hover,
body#page-doc.unicore #centerColumn a:active,
/* documents */
body#page-documents.unicore #centerColumn dt a:hover,
body#page-documents.unicore #centerColumn dt a:active,
body#page-documents.unicore #centerColumn dd a:hover,
body#page-documents.unicore #centerColumn dd a:active,
body#page-documents.unicore #centerColumn p a:hover,
body#page-documents.unicore #centerColumn p a:active,
/* api */
body#page-api.unicore #centerColumn li a:hover,
body#page-api.unicore #centerColumn li a:active,
/* manuals */
body#page-manuals.unicore #centerColumn dd a:hover,
body#page-manuals.unicore #centerColumn dd a:active,
/* faq */
body#page-faq.unicore #centerColumn dd p a:hover,
body#page-faq.unicore #centerColumn dd p a:active,
/* news */
body#page-documentation.unicore #centerColumn a:hover,
body#page-documentation.unicore #centerColumn a:active,
body.unicore #news a:hover,
body.unicore #news a:active,
body.unicore #news a.download:hover,
body.unicore #news a.download:active,
body.unicore #news a.extern:hover,
body.unicore #news a.extern:active,
body.unicore .newsfeed a:hover,
body.unicore .newsfeed a:active
{
	background-color:#e7eef4;	
}

/*
	= footer
*/
body.unicore #footer a#top:hover,
body.unicore #footer a#top:active
{
	background-color:#e7eef4;	
}

/*
	= faq =
*/
body#page-faq.unicore #centerColumn dt a:hover,
body#page-faq.unicore #centerColumn dt a:active,
body#page-faq.unicore #centerColumn .ceTools a.detail:hover,
body#page-faq.unicore #centerColumn .ceTools a.detail:active,
body#page-faq.unicore #centerColumn .ceTools a.detail-close:hover,
body#page-faq.unicore #centerColumn .ceTools a.detail-close:active
{
	background-color:#e7eef4;
}

/*
	= external =
*/
body.unicore .external,
body.unicore .external h5 a{
	background-color:#ffffaa;
}

body.unicore .external a:hover,
body.unicore .external a:active,
body.unicore a:hover.releasefeed,
body.unicore a:active.releasefeed
{
	background-color:#e7eef4;
}

/* ==========================================================================
	OPENSOURCE
   ========================================================================== */

/*
	= navigation =
*/
body.unicore #navigation ul.level0 li a#download:hover,
body.summit #navigation ul.level0 li a#download:hover,
body.forum #navigation ul.level0 li a#download:hover,
body.opensource #navigation ul.level0 li a#download:hover,
body.opensource #navigation ul.level0 li a.current
{
	color:#fff;
	background-color:#46c814;

}

body.opensource #navigation ul.level0 li a:hover,
body.unicore #navigation ul.level0 li a#download.current,
body.opensource #metaNavigation ul li a:hover,
body.opensource #metaNavigation ul li a.current
{
	color:#000;
	background-color:#ffff64;
}

/*
	= search =
*/
body.opensource #metaNavigation #searchInput #submit:hover
{
	background:#46c814;
}

/*
	= newsnav / tabnav =
*/
body.opensource ul.newsnav li a.current,
body.opensource ul.newsnav li a.current:link,
body.opensource ul.newsnav-bottom li a.current,
body.opensource ul.newsnav-bottom li a.current:link,
body.opensource ul#tabnav li a.current,
body.opensource ul#tabnav li a.current:link
{
	color:#fff !important;
	background:#46c814 url(/gfx/nav_arrow.gif) no-repeat 0 50% !important;
}

body.opensource ul.newsnav li a:hover,
body.opensource ul.newsnav li a:active,
body.opensource ul.newsnav-bottom li a:hover,
body.opensource ul.newsnav-bottom li a:active,
body.opensource ul#tabnav li a:hover,
body.opensource ul#tabnav li a:active
{
	color:#fff !important;
	background-color:#46c814 !important;
}

/*
	= releases =
*/
body.opensource .releases
{
	background:#e3f7dc;
}

/*
	= download =
*/
body.opensource dt a,
body.opensource dt a:link
{
	color:#145a96;
}

/*
	= download =
*/
body#page-download.opensource #centerColumn dd p a:hover,
body#page-download.opensource #centerColumn dd p a:active,
body#page-download.opensource #centerColumn dt a:hover,
body#page-download.opensource #centerColumn dt a:active,
body#page-download.opensource #centerColumn .ceTools a.detail:hover,
body#page-download.opensource #centerColumn .ceTools a.detail:active,
body#page-download.opensource #centerColumn .ceTools a.detail-close:hover,
body#page-download.opensource #centerColumn .ceTools a.detail-close:active,
body.opensource div#ceShowall a:hover,
body.opensource div#ceShowall a:active
{
	background-color:#e7eef4;
}

body#page-download.opensource #centerColumn .ceTools a.download:hover,
body#page-download.opensource #centerColumn .ceTools a.download:active
{
	background-color:transparent;
}

/* 
	= releases=
*/
body.opensource .external,
body.opensource .external h5 a
{
	background-color:#e3f7dc;
}

body.opensource .external a:hover,
body.opensource .external a:active,
body.opensource a:hover.releasefeed,
body.opensource a:active.releasefeed
{
	background-color:#e7eef4;
}

/*
	= footer =
*/
body.opensource #footer a#top:hover,
body.opensource #footer a#top:active
{
	background-color:#e7eef4;	
}

/* ==========================================================================
	SUMMIT
   ========================================================================== */
/*
	= navigation =
*/
body.unicore #navigation ul.level0 li a#summit:hover,
body.opensource #navigation ul.level0 li a#summit:hover,
body.forum #navigation ul.level0 li a#summit:hover,
body.summit #navigation ul.level0 li a#summit:hover,
body.summit #navigation ul.level0 li a.current
{
	color:#fff;
	background-color:#f53737;

}

body.summit #navigation ul.level0 li a:hover,
body.unicore #navigation ul.level0 li a#summit.current,
body.summit #metaNavigation ul li a:hover,
body.summit #metaNavigation ul li a.current
{
	color:#000;
	background-color:#ffff64;
}

body.summit #navigation ul.level1 li a:hover,
body.summit #navigation ul.level1 li a.current
{
	color:#000;
	background-color:transparent; /* necessary to reset color */
}

/*
	= search =
*/
body.summit #metaNavigation #searchInput #submit:hover
{
	background:#f53737;
}

/*
	= newsnav / tabnav =
*/
body.summit ul.newsnav li a.current,
body.summit ul.newsnav li a.current:link,
body.summit ul.newsnav-bottom li a.current,
body.summit ul.newsnav-bottom li a.current:link,
body.summit ul#tabnav li a.current,
body.summit ul#tabnav li a.current:link
{ color:#fff !important; background-color: #f53737; background-image: url(/gfx/nav_arrow.gif) !important; background-repeat: no-repeat !important; background-attachment: scroll !important; background-position: 0 50% !important; }

body.summit ul.newsnav li a:hover,
body.summit ul.newsnav li a:active,
body.summit ul.newsnav-bottom li a:hover,
body.summit ul.newsnav-bottom li a:active,
body.summit ul#tabnav li a:hover,
body.summit ul#tabnav li a:active
{ color:#fff !important; background-color: #f53737; }

/*
	= releases =
*/
body.summit .releases
{
	background:#f5e9e9;
}

/*
	= download =
*/
body.summit dt a,
body.summit dt a:link
{
	color:#145a96;
}

/*
	= download =
*/
body#page-download.summit #centerColumn dd p a:hover,
body#page-download.summit #centerColumn dd p a:active,
body#page-download.summit #centerColumn dt a:hover,
body#page-download.summit #centerColumn dt a:active,
body#page-download.summit #centerColumn .ceTools a.detail:hover,
body#page-download.summit #centerColumn .ceTools a.detail:active,
body#page-download.summit #centerColumn .ceTools a.detail-close:hover,
body#page-download.summit #centerColumn .ceTools a.detail-close:active,
body.summit div#ceShowall a:hover,
body.summit div#ceShowall a:active
{
	background-color:#e7eef4;
}

body#page-download.summit #centerColumn .ceTools a.download:hover,
body#page-download.summit #centerColumn .ceTools a.download:active
{
	background-color:transparent;
}

/* 
	= boxes in the right column=
*/
body.summit .external,
body.summit .external h5 a
{
	background-color:#fee9e9;
}

body.summit .external a:hover,
body.summit .external a:active,
body.summit a:hover.releasefeed,
body.summit a:active.releasefeed
{
	background-color:#e7eef4;
}

/*
	= footer =
*/
body.summit #footer a#top:hover,
body.summit #footer a#top:active
{
	background-color:#e7eef4;	
}

/* ==========================================================================
	FORUM
   ========================================================================== */
/*
	= navigation =
*/
body.unicore #navigation ul.level0 li a#forum:hover,
body.opensource #navigation ul.level0 li a#forum:hover,
body.summit #navigation ul.level0 li a#forum:hover,
body.forum #navigation ul.level0 li a#forum:hover,
body.forum #navigation ul.level0 li a.current
{
	color:#fff;
	background-color:#64d2f4;

}

body.forum #navigation ul.level0 li a:hover,
body.unicore #navigation ul.level0 li a#download.current,
body.forum #metaNavigation ul li a:hover,
body.forum #metaNavigation ul li a.current
{
	color:#000;
	background-color:#ffff64;
}

body.forum #navigation ul.level1 li a:hover,
body.forum #navigation ul.level1 li a.current
{
	color:#000;
	background-color:transparent; /* necessary to reset color */
}

/*
	= search =
*/
body.forum #metaNavigation #searchInput #submit:hover
{
	background:#64d2f4;
}

/* 
	= boxes in the right column=
*/
body.forum .external,
body.forum .external h5 a
{
	background-color:#def5fd;
}

body.forum .external a:hover,
body.forum .external a:active
{
	background-color:#e7eef4;
}
